.footer-links {
    max-width: 250px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    @media (max-width: 962px) {
        margin-top: 35px;
        min-width: 100%;
        justify-content: flex-start;
    }
    @media (max-width: 450px) {
        flex-direction: column;
    }
}

.footer-link {
    color: #d4dbeb;
    text-decoration: none;
    width: 40%;
    margin-bottom: 10px;
    &:hover {
        text-decoration: underline;
    }
    @media (max-width: 450px) {
        margin-bottom: 15px;
    }
}